.fp 1 R
.fp 2 I
.fp 3 B
.so date.trf
.TH FIXLFFHDR 1L "\*(td" "Caltech CS Graphics Group" "Graphics Group Programmer's Manual"
.SH NAME
fixlffhdr - patch parameters in lucasfilm image headers
.SH SYNOPSIS
.B fixlffhdr
source-file destination-file [options]
.SH DESCRIPTION
.I Fixlffhdr
changes parameters in the header of a lucasfilm format image file. Parameters
may be changed with:
.TP
.BI \-alpha " alphamode"
Changes the alpha mode flag to 0 or non-zero as specified.
.TP
.BI \-size " cols rows"
Changes the image height and width.
.TP
.BI \-tsize " cols rows"
Changes the tile height and width.
.TP
.BI \-title " name"
Changes the title (comment) field.
.TP
.BI \-xoff " cols"
Changes the x-offset.
.TP
.BI \-yoff " rows"
Changes the y-offset.
.TP
.BI \-vers " version"
Changes the version number.
.SH AUTHOR
Jonathan Leech (jon@cit-vax)
.SH DIAGNOSTICS
Reasonably self explanatory. Most refer to a badly formatted input
lucasfilm file, or incorrectly specified conversion parameters.
.SH SEE ALSO
lffhdr(1L), lffxform(1L), pixerrmess(3L)
.br
Technical Memo #46, ``\fBThe Format of Stored Pictures\fR'', by Thomas Porter,
Computer Division, Lucasfilm, Ltd.
.SH WARNING
This program is made available for those who really need it, but it is
probable that using it will trash your image file. Don't play with it
unless you're \fBsure\fR you know what you're doing.
